
/* filmpjes.css */

.filmpjes-pagina #pagehead {
	padding-bottom: 0.8em;
}

.filmpjes-block {
	position: relative;
	margin-bottom: 1.2em;
}

.website .filmpjes-block,
.website .filmpjes-block img {
	width: 28.2em;
}

.website .filmpjes-block img {
	height: calc(28.2em * 225 / 400);
}

.website .filmpjes-block {
	float: left;
	margin-right: 1.5em;
}

.mobiel .filmpjes-block {
	width: 100%;
}

.filmpjes-block img {
	width: 100%;
	border-radius: 1.0em;
	border: solid 1px gray;
}

.filmpjes-keys {
	color: black;
	padding-left: 0.6em;
	padding-top: 0.4em;
	text-decoration: none !important;
}

.filmpjes-titel {
	color: white;
	background: gray;
	font-weight: bold;
	font-size: 110%;
	padding: 0.2em 0.6em;
	position: absolute;
	border: solid 1px #555;
	border-radius: 0.6em;
	top: 0.5em;
	left: 0.5em;
}

.filmpjes-titel:hover {
	cursor: pointer;
}

.mobiel .filmpjes-titel {
	font-size: 90%;
}

.filmpjes-separatie {
	clear: both;
	border-top: solid 2px gray;
	padding-bottom: 1.6em;
}

.filmpjes-bottom {
	clear: both;
}


